"Add Folder..." = "Añadir carpeta...";
"Add to iTunes 'Party Shuffle'" = "Agregar canción a sesión aleatoria de iTunes";

"Advanced" = "Advanced";
"Allow freeloaders to connect to this computer" = "Allow freeloaders to connect to this computer";
"Allow this computer to become an Ultrapeer" = "Permitir que este ordenador sea Ultrapeer";
"Appearance" = "Aspecto";
"Automatically (Requires UPnP)" = "Automáticamente (Requiere UPnP)";
"Before quitting with active downloads" = "Antes de salir con descargas activas";
"Before removing partially downloaded files" = "Antes de eliminar archivos parcialmente descargados";
"Bounce dock icon upon download success" = "Botar icono en el Dock al finalizar con éxito";
"Cable or DSL" = "Cable o ADSL";
"Clear completed downloads" = "Limpiar descargas completadas";
"Clear completed uploads" = "Limpiar cargas completadas";
"Configure my router to work behind a firewall" = "Configurar mi router para trabajar tras un cortafuegos";

"Default" = "por defecto";
"Delete original music file after successful import" = "Eliminar archivo original de música después de importación con éxito";
"Display bandwidth usage in the Sidebar" = "Visualizar uso del ancho de banda en barra lateral";
"Do not play" = "No reproducir la canción";
"Do nothing" = "No hacer nada";
"Download" = "Descargas";
"Downstream bandwidth limit (%)" = "Límite para bajada (%)";


"General" = "General";
"Gray out files that are already on this computer" = "Gris para archivos que ya estén en el ordenador";
"HTTP proxy" = "proxy HTTP";
"I connect to the internet via" = "Me conecto a Internet vía";
"Ignore files that are adult content" = "Ignorar contenidos para adultos";
"Ignore files that contain specific keywords" = "Ignorar ciertas palabras clave";
"Ignore files that are longer than (characters)" = "Ignorar nombres largos de archivo que tienen";
"Add to iTunes Library" = "Importar canción a biblioteca iTunes";
"Large" = "Grande";
"Listen for incoming connections on port" = "Escuchar conexiones entrantes en puerto";
"Manually" = "Manualmente";
"Maximum downloads" = "Descargas máximas";
"Maximum uploads per person" = "Cargas máximos por persona";
"Maximum uploads" = "Cargas máximas";
"Middle" = "Medio";
"Minimum days to keep incomplete files" = "Días mínimos para mantener archivos incompletos";
"Modem" = "Módem";
"Move completed movie files to" = "Mover archivos de película completados a";
"Move completed music files to" = "Mover archivos de música completados a";
"Move completed picture files to" = "Mover archivos de imágenes completados a";
"Network" = "Red";
"None" = "Ninguno";
"Other..." = "Otro...";
"Password" = "Contraseña";
"Play if nothing else is playing" = "Reproducir canción si nada se está reproduciendo";
"Play" = "Reproducir canción";
"Port" = "Puerto";
"Preferentially connect to hosts that are" = "Conectar preferentemente a hosts que son";
"Prompt user:" = "Avisar usuario:";
"Proxy Server:" = "Servidor Proxy:";
"Query Results:" = "Resultados de Consulta:";
"Remove" = "Borrar";
"Ignore files that do not contain all keywords" = "Solicitar todas las palabras clave en resultados de la consulta";
"Require password" = "Solicitar contraseña";
"Requires authentication" = "Requiere autenticación";
"SOCKS v4 proxy" = "SOCKS proxy v4";
"SOCKS v5 proxy" = "SOCKS proxy v5";
"Save downloaded files in" = "Guardar archivos descargados en";
"Server" = "Servidor";
"Share completely downloaded files (Recommended)" = "Compartir archivos descargados completos (Recomentado)";
"Share files in the following folders:" = "Compartir archivos de siguientes carpetas:";
"Share partially downloaded files (Recommended)" = "Compartir archivos parcialmente descargados (recomendado)";


"Sharing" = "Compartido";
"Show track name as file name" = "Mostrar nombre de pista como nombre de archivo";
"Sidebar Text Font" = "Fuente del texto en barra lateral";
"Sidebar Text Size" = "Tamaño del texto en Barra lateral";
"Small" = "Pequeño";
"Standard Text Font" = "Fuente de texto básico";
"Standard Text Size" = "Tamaño de texto básico";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Trasferencias:";
"Type" = "Tipo";
"Unlimited" = "Ilimitado";
"Completed music file" = "Tras descargar con éxito archivo de música:";
"Upstream bandwidth limit (%)" = "Límite para subida (%)";
"Use a proxy server" = "Usar servidor proxy";
"Use proxy server for private IP addresses" = "Utilizar servidor proxy para IP's privadas";
"Use textured window (Requires restart)" = "Utilizar ventana con textura (requiere reiniciar)";
"Username" = "Nombre de usuario";

"iTunes" = "iTunes";
"Before opening partially downloaded files" = "Before opening partially downloaded files";
"Ignore files that are from specific hosts" = "Ignore files that are from specific hosts";
"Clear Spam History" = "Clear Spam History";
"Ignore files that are spam content" = "Ignore files that are spam content";
"Ignore files that are smaller than (kB)" = "Ignore files that are smaller than (kB)";
"Do not import to iTunes" = "Do not import to iTunes";
"Add to iTunes 'Cabos' Playlist" = "Add to iTunes 'Cabos' Playlist";
"Completed music file" = "Completed music file";
"Imported music file" = "Imported music file";
"Searching" = "Searching";
